path: /build/build/libglibutil-sys-libs-1.0.76.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - anise repo update && anise upgrade -y && anise cleanup
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/libglibutil -pv -t && \
    emerge -j ${JOBS} --nodeps sys-libs/libglibutil
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libglibutil && luet-portage --dir /pkgdir/libglibutil
    sys-libs/libglibutil && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0fdcf6601837afe48fd954ce7775dada6553fe2c0876b024fa8867707bddb967
  package:
    name: libglibutil
    version: 1.0.76
    category: sys-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library of glib utilities
    uri:
    - https://github.com/sailfishos/libglibutil
    license: BSD-3-Clause
    buildtimestamp: 2024-03-12 19:30:02.051402426 +0000 UTC m=+207.775934515
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      emerge.packages: sys-libs/libglibutil
      kit: geaaru-kit
      original.package.name: sys-libs/libglibutil
      original.package.slot: "0"
      original.package.version: 1.0.76
    treedir: /build/packages
  package_dir: /pkgdir/libglibutil
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 98ad79021863b83a6406cb1227f0a47ed86140338626febb4d6de78f57210520
compressiontype: zstd
files:
- usr/include/gutil/gutil_datapack.h
- usr/include/gutil/gutil_history.h
- usr/include/gutil/gutil_idlepool.h
- usr/include/gutil/gutil_idlequeue.h
- usr/include/gutil/gutil_inotify.h
- usr/include/gutil/gutil_intarray.h
- usr/include/gutil/gutil_ints.h
- usr/include/gutil/gutil_log.h
- usr/include/gutil/gutil_macros.h
- usr/include/gutil/gutil_misc.h
- usr/include/gutil/gutil_objv.h
- usr/include/gutil/gutil_ring.h
- usr/include/gutil/gutil_strv.h
- usr/include/gutil/gutil_timenotify.h
- usr/include/gutil/gutil_types.h
- usr/include/gutil/gutil_version.h
- usr/include/gutil/gutil_weakref.h
- usr/lib64/libglibutil.so
- usr/lib64/libglibutil.so.1
- usr/lib64/libglibutil.so.1.0
- usr/lib64/libglibutil.so.1.0.76
- usr/lib64/pkgconfig/libglibutil.pc
- usr/share/pkgconfig/libglibutil.pc
- var/db/pkg/sys-libs/libglibutil-1.0.76/BDEPEND
- var/db/pkg/sys-libs/libglibutil-1.0.76/BUILD_TIME
- var/db/pkg/sys-libs/libglibutil-1.0.76/CATEGORY
- var/db/pkg/sys-libs/libglibutil-1.0.76/CBUILD
- var/db/pkg/sys-libs/libglibutil-1.0.76/CFLAGS
- var/db/pkg/sys-libs/libglibutil-1.0.76/CHOST
- var/db/pkg/sys-libs/libglibutil-1.0.76/CONTENTS
- var/db/pkg/sys-libs/libglibutil-1.0.76/COUNTER
- var/db/pkg/sys-libs/libglibutil-1.0.76/CXXFLAGS
- var/db/pkg/sys-libs/libglibutil-1.0.76/DEFINED_PHASES
- var/db/pkg/sys-libs/libglibutil-1.0.76/DESCRIPTION
- var/db/pkg/sys-libs/libglibutil-1.0.76/EAPI
- var/db/pkg/sys-libs/libglibutil-1.0.76/FEATURES
- var/db/pkg/sys-libs/libglibutil-1.0.76/HOMEPAGE
- var/db/pkg/sys-libs/libglibutil-1.0.76/INHERITED
- var/db/pkg/sys-libs/libglibutil-1.0.76/IUSE
- var/db/pkg/sys-libs/libglibutil-1.0.76/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/libglibutil-1.0.76/KEYWORDS
- var/db/pkg/sys-libs/libglibutil-1.0.76/LDFLAGS
- var/db/pkg/sys-libs/libglibutil-1.0.76/LICENSE
- var/db/pkg/sys-libs/libglibutil-1.0.76/NEEDED
- var/db/pkg/sys-libs/libglibutil-1.0.76/PF
- var/db/pkg/sys-libs/libglibutil-1.0.76/PROVIDES
- var/db/pkg/sys-libs/libglibutil-1.0.76/REQUIRES
- var/db/pkg/sys-libs/libglibutil-1.0.76/SIZE
- var/db/pkg/sys-libs/libglibutil-1.0.76/SLOT
- var/db/pkg/sys-libs/libglibutil-1.0.76/USE
- var/db/pkg/sys-libs/libglibutil-1.0.76/environment.bz2
- var/db/pkg/sys-libs/libglibutil-1.0.76/libglibutil-1.0.76.ebuild
- var/db/pkg/sys-libs/libglibutil-1.0.76/repository
package_cacheimage: ""
runtime:
  name: libglibutil
  version: 1.0.76
  category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library of glib utilities
  uri:
  - https://github.com/sailfishos/libglibutil
  license: BSD-3-Clause
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    emerge.packages: sys-libs/libglibutil
    kit: geaaru-kit
    original.package.name: sys-libs/libglibutil
    original.package.slot: "0"
    original.package.version: 1.0.76
